// Archivo normalidad.hpp
#ifndef _normalidad_hpp
#define _normalidad_hpp
#include "solucion.hpp"
#include <iostream> 
#include <string>
using namespace std;
class Normalidad : public Solucion
{
private:						// Atributos de la clase
	float eqgramo;
	float lit;

public:
	Normalidad();				// Constructor por defecto
	Normalidad(string nom, string formu, float eqg, float li);
	void getnormalidad(string nom, string formu, float eqg, float li);
	~Normalidad();				// Destructor de la clase
	void setnormalidad();		// método de visualización
	float concentracion();		// método para calcular la concentración
};
#endif
// Final del archivo normalidad.hpp